<?
require('include/configure.php');
require('include/database.php');

db_connect() or die('Unable to connect to database server!');

$sql = "delete from pinmenu WHERE pin_id='$id'";
@mysql_query($sql)or die(mysql_error());
?>